#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imHeader_imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_02_tab0 .fs8 { vertical-align: baseline; font-size: 8pt;line-height: 17px; }
#imHeader_imTextObject_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imHeader_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imTextObject_02 .text-container {height: 60px; }
#imHeader_imCell_11 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_11 { width: 100%; vertical-align: top; }
#imHeader_imCell_12 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_12_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_12_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #FFFFFF; background-color: #2E4351; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_91 { display: block; position: relative; overflow: hidden; }
#imCellStyle_91 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_91 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_265_91 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_265_91_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_265_91_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_265_91_tab0 ul ul ul { list-style: circle; }
#imTextObject_265_91_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_91_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_265_91_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_265_91_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_91_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_265_91_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_265_91_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_265_91_tab0 p { margin: 0; padding: 0; }
#imTextObject_265_91_tab0 .inline-block { display: inline-block; }
#imTextObject_265_91_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_265_91_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_265_91_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_265_91_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_265_91_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_265_91_tab0 img.fleft { margin-right: 15px; }
#imTextObject_265_91_tab0 img.fright { margin-left: 15px; }
#imTextObject_265_91_tab0 .imUl { text-decoration: underline; }
#imTextObject_265_91_tab0 .imVt { vertical-align: top; }
#imTextObject_265_91_tab0 .imVc { vertical-align: middle; }
#imTextObject_265_91_tab0 .imVb { vertical-align: bottom; }
#imTextObject_265_91_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_265_91 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_265_91 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_265_91 .text-container {height: 115px; }
#imGroup_2 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_90 { display: block; position: relative; overflow: hidden; }
#imCellStyle_90 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_265_90 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_265_90_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_265_90_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_265_90_tab0 ul ul ul { list-style: circle; }
#imTextObject_265_90_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_90_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_265_90_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_265_90_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_90_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_265_90_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_265_90_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_265_90_tab0 p { margin: 0; padding: 0; }
#imTextObject_265_90_tab0 .inline-block { display: inline-block; }
#imTextObject_265_90_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_265_90_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_265_90_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_265_90_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_265_90_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_265_90_tab0 img.fleft { margin-right: 15px; }
#imTextObject_265_90_tab0 img.fright { margin-left: 15px; }
#imTextObject_265_90_tab0 .imUl { text-decoration: underline; }
#imTextObject_265_90_tab0 .imVt { vertical-align: top; }
#imTextObject_265_90_tab0 .imVc { vertical-align: middle; }
#imTextObject_265_90_tab0 .imVb { vertical-align: bottom; }
#imTextObject_265_90_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_265_90 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_265_90 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_265_90 .text-container {height: 25px; }
#imCell_92 { display: block; position: relative; overflow: hidden; }
#imCellStyle_92 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_265_92 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_265_92_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_265_92_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_265_92_tab0 ul ul ul { list-style: circle; }
#imTextObject_265_92_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_92_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_265_92_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_265_92_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_92_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_265_92_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_265_92_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_265_92_tab0 p { margin: 0; padding: 0; }
#imTextObject_265_92_tab0 .inline-block { display: inline-block; }
#imTextObject_265_92_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_265_92_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_265_92_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_265_92_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_265_92_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_265_92_tab0 img.fleft { margin-right: 15px; }
#imTextObject_265_92_tab0 img.fright { margin-left: 15px; }
#imTextObject_265_92_tab0 .imUl { text-decoration: underline; }
#imTextObject_265_92_tab0 .imVt { vertical-align: top; }
#imTextObject_265_92_tab0 .imVc { vertical-align: middle; }
#imTextObject_265_92_tab0 .imVb { vertical-align: bottom; }
#imTextObject_265_92_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_265_92 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_265_92 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_265_92 .text-container {height: 25px; }
#imGroup_8 > div { float: left; }
#imCell_93 { display: block; position: relative; overflow: hidden; }
#imCellStyle_93 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_93 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_93_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_93 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_93 label, #imObjectForm_93 .checkbox, #imObjectForm_93 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_93 label { text-align: left; padding-top: 2px; }
#imObjectForm_93 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_93 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_93 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_93 input[type=text], #imObjectForm_93 input[type=password], #imObjectForm_93 input[type=file], #imObjectForm_93 select, #imObjectForm_93 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; box-shadow: 2px 2px 2px #bbb inset; }
#imObjectForm_93 input[type="checkbox"], #imObjectForm_93 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_93 input.imFormFocus, #imObjectForm_93 select.imFormFocus, #imObjectForm_93 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_93 input[type="checkbox"].imFormFocus, #imObjectForm_93 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_93 input.imFormMark, #imObjectForm_93 textarea.imFormMark, #imObjectForm_93 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_93 input[type="submit"], #imObjectForm_93 input[type="reset"], #imObjectForm_93 input[type="button"], #imObjectForm_93_next, #imObjectForm_93_prev, #imObjectForm_93_submit, #imObjectForm_93_reset {-webkit-appearance: none;cursor: pointer;color: #FFFFFF; border: 1px solid #000000; background-color: #000000;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; box-shadow: none;margin-left: 0; }
#imObjectForm_93_prot { display: none; }
#imObjectForm_93_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_93_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_4 { box-sizing: border-box; width: 100%; height: 54px; }
#imObjectForm_93_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_6 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_7_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_7 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_8_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_8_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_8_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_8 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_9_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_9_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_9_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_9 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_10_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_10_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_10_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_10 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_11_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_11_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_11_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_93_11_wrapper { display: inline-block; width: 100%; }
.imObjectForm_93_11_checkbox { display: block; float: left; margin: 0; width: 100%; }
#imObjectForm_93_12_legend { color: #000000; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_93_13_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_13_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_13_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_13 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_14_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_14_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_14_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_14 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_15_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_15_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_15_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_15 { box-sizing: border-box; width: 100%; }
#imObjectForm_93_16_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_16_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_16_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_93_16_wrapper { display: inline-block; width: 100%; }
.imObjectForm_93_16_radiobutton { display: block; float: left; margin: 0; width: 100%; }
#imObjectForm_93_17_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_93_17_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_93_17_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_93_17_wrapper { box-sizing: border-box; width: 100%; }
#imObjectForm_93_17_txt { box-sizing: border-box; width: 100%; }
#imGroup_9 > div { float: left; }
#imGroup_10 > div { float: left; }
#imGroup_11 > div { float: left; }
#imCell_88 { display: block; position: relative; overflow: hidden; }
#imCellStyle_88 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_88 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_14 > div { float: left; }
#imCell_94 { display: block; position: relative; overflow: hidden; }
#imCellStyle_94 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_94 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_265_94 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_265_94_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_265_94_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_265_94_tab0 ul ul ul { list-style: circle; }
#imTextObject_265_94_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_94_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_265_94_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_265_94_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_94_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_265_94_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_265_94_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_265_94_tab0 p { margin: 0; padding: 0; }
#imTextObject_265_94_tab0 .inline-block { display: inline-block; }
#imTextObject_265_94_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_265_94_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_265_94_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_265_94_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_265_94_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_265_94_tab0 img.fleft { margin-right: 15px; }
#imTextObject_265_94_tab0 img.fright { margin-left: 15px; }
#imTextObject_265_94_tab0 .imUl { text-decoration: underline; }
#imTextObject_265_94_tab0 .imVt { vertical-align: top; }
#imTextObject_265_94_tab0 .imVc { vertical-align: middle; }
#imTextObject_265_94_tab0 .imVb { vertical-align: bottom; }
#imTextObject_265_94_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_265_94 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_265_94 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_265_94 .text-container {height: 25px; }
#imGroup_16 > div { float: left; }
#imCell_95 { display: block; position: relative; overflow: hidden; }
#imCellStyle_95 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_95 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_95_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_95 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_95 label, #imObjectForm_95 .checkbox, #imObjectForm_95 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_95 label { text-align: left; padding-top: 2px; }
#imObjectForm_95 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_95 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_95 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_95 input[type=text], #imObjectForm_95 input[type=password], #imObjectForm_95 input[type=file], #imObjectForm_95 select, #imObjectForm_95 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; box-shadow: 2px 2px 2px #bbb inset; }
#imObjectForm_95 input[type="checkbox"], #imObjectForm_95 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_95 input.imFormFocus, #imObjectForm_95 select.imFormFocus, #imObjectForm_95 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_95 input[type="checkbox"].imFormFocus, #imObjectForm_95 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_95 input.imFormMark, #imObjectForm_95 textarea.imFormMark, #imObjectForm_95 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_95 input[type="submit"], #imObjectForm_95 input[type="reset"], #imObjectForm_95 input[type="button"], #imObjectForm_95_next, #imObjectForm_95_prev, #imObjectForm_95_submit, #imObjectForm_95_reset {-webkit-appearance: none;cursor: pointer;color: #FFFFFF; border: 1px solid #000000; background-color: #000000;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; box-shadow: none;margin-left: 0; }
#imObjectForm_95_prot { display: none; }
#imObjectForm_95_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_95_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_95_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_95_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_95_1 { box-sizing: border-box; width: 100%; }
#imGroup_18 > div { float: left; }
#imGroup_19 > div { float: left; }
#imCell_96 { display: block; position: relative; overflow: hidden; }
#imCellStyle_96 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_96 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_265_96 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_265_96_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_265_96_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_265_96_tab0 ul ul ul { list-style: circle; }
#imTextObject_265_96_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_96_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_265_96_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_265_96_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265_96_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_265_96_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_265_96_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_265_96_tab0 p { margin: 0; padding: 0; }
#imTextObject_265_96_tab0 .inline-block { display: inline-block; }
#imTextObject_265_96_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_265_96_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_265_96_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_265_96_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_265_96_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_265_96_tab0 img.fleft { margin-right: 15px; }
#imTextObject_265_96_tab0 img.fright { margin-left: 15px; }
#imTextObject_265_96_tab0 .imUl { text-decoration: underline; }
#imTextObject_265_96_tab0 .imVt { vertical-align: top; }
#imTextObject_265_96_tab0 .imVc { vertical-align: middle; }
#imTextObject_265_96_tab0 .imVb { vertical-align: bottom; }
#imTextObject_265_96_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_265_96_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_265_96_tab0 .image-0 { width: 151px; height: 210px; }
#imTextObject_265_96 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_265_96 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_265_96 .text-container {height: 995px; }
.imContentDataContainer { width: 1100px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imCell_91 { width: 1094px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_91 { width: 1094px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_91 { left: 3px; right: 3px; }
#imGroup_2 { width: 1100px; }
#imGroup_3 { width: 490px; height: 0px; }
#imGroup_4 { width: 244px; height: 0px; }
#imGroup_5 { width: 366px; height: 0px; }
#imGroup_6 { width: 1100px; }
#imCell_90 { width: 484px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_90 { width: 484px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_90 { left: 3px; right: 3px; }
#imGroup_7 { width: 244px; height: 37px; }
#imCell_92 { width: 360px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_92 { width: 360px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_92 { left: 3px; right: 3px; }
#imGroup_8 { width: 1100px; }
#imCell_93 { width: 484px; min-height: 1267px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_93 { width: 484px; min-height: 1267px; padding: 3px 3px 101px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_93 { left: 3px; right: 3px; }
#imGroup_9 { width: 610px; }
#imGroup_10 { width: 610px; }
#imGroup_11 { width: 244px; }
#imGroup_12 { width: 244px; height: 0px; }
#imGroup_13 { width: 244px; height: 128px; }
#imCell_88 { width: 360px; min-height: 122px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_88 { width: 360px; min-height: 122px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_88 { left: 3px; right: 3px; }
#imGroup_14 { width: 610px; }
#imGroup_15 { width: 244px; height: 37px; }
#imCell_94 { width: 360px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_94 { width: 360px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_94 { left: 3px; right: 3px; }
#imGroup_16 { width: 610px; }
#imGroup_17 { width: 244px; height: 101px; }
#imCell_95 { width: 360px; min-height: 95px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_95 { width: 360px; min-height: 95px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_95 { left: 3px; right: 3px; }
#imGroup_18 { width: 610px; }
#imGroup_19 { width: 244px; }
#imGroup_20 { width: 244px; height: 0px; }
#imGroup_21 { width: 244px; height: 1007px; }
#imCell_96 { width: 360px; min-height: 1001px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_96 { width: 360px; min-height: 1001px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_96 { left: 3px; right: 3px; }

#imHeader_imTextObject_02_wrapper { display: none; }
#imHeader_imCell_2 { width: 252px; min-height: 60px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 252px; min-height: 60px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectImage_11_wrapper { position: absolute; top: 0px; left: 0px; width: 1116px; height: 249px; z-index: 2; overflow-y: hidden; }
#imHeader_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 1.969% 0);clip-path: inset(0 0 1.969% 0);}#imHeader_imCell_11 { width: 1116px; min-height: 254px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_11 { width: 1116px; min-height: 254px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imObjectSearch_12_wrapper { position: absolute; top: 18px; left: 773px; width: 334px; height: 29px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_12 { width: 334px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 334px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imObjectSearch_12_button { width: 56px; }
input#imHeader_imObjectSearch_12_field[type=text] { width: 275px; margin-right: 3px; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 11px; left: 10px; width: 1096px; height: 80px; z-index: 1; overflow-y: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -31.148% 0);clip-path: inset(0 0 -31.148% 0);}#imFooter_imCell_1 { width: 1096px; min-height: 61px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 1096px; min-height: 61px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }

